@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
::-webkit-input-placeholder {
  font-family: "Noto Sans Japanese", sans-serif;
}

:-moz-placeholder {
  font-family: "Noto Sans Japanese", sans-serif;
}


/* ベース
---------------------------------- */
html {
  height: 100%;
  font-size: 14px;
}

body {
  color: #333333;
  font-family: "Noto Sans Japanese", sans-serif;
  font-weight:300;
  font-size: 10px;
  line-height: 1.7;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  width: 100%;
}

.second-l-gnav .registerProduct > a .pcVer,
.second-l-gnav .myelcList > a .pcVer
{
	margin-top: 4px;
}

.second-l-gnav .registerProduct > a .spVer {
	margin-top: 12px;
}

.second-l-gnav .myelcList > a .spVer{
	margin-top: 9px;
}

.second-l-gnav .memberInfoChange > a .pcVer,
.second-l-gnav .trophy > a .pcVer
{
	margin-top: 4px;
}

.second-l-gnav .memberInfoChange > a .spVer {
	margin-top: 9px;
}

.second-l-gnav .trophy > a .spVer{
	margin-top: 13px;
}

/* 767pxより大きい場合 */
@media screen and (min-width: 768px) {
body {
  background: #f5f5f5;
}
.pcVer {
  display: inline-block;
  margin-top: 35px;
  font-size: 200%;
}
.spVer {
  display: none;
}
}
/* 768pxより小さい場合 */
@media screen and (max-width: 767px) {
.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}
body {
  padding-top: 0px;
}
#contentsArea {
  width: 100%;
}
.pcVer {
  display: none;
}
.spVer{
  display: inline-block;
  margin-top: 37px;
  font-size: 140%;
  line-height: 1;
}
}
/*--------------ヘッダｰ--------------------------*/
.global_header {
  width: 100%;
}
.global_header a {
  outline: none;
  color: #000000;
  text-decoration: none;
}
.global_header-header {
  display: table;
  background: rgba(255,255,255,0.7);
  border-bottom: #b7006f 2px solid;
}
.global_header-header-simple {
  display: table;
  background: rgba(255,255,255,0.7);
  border-bottom: #b7006f 2px solid;
}

.global_header-title .logoSharp a img {
    height: 44px;
    width: 127.36px;
}
.header_nav_menu {
  display: table;
}

.global_header-menu dt {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}
.header_utility ul li a {
  color: #e6000d;
  text-decoration: none;
  display: block;
}
.header_nav_menu_li {
  display: table-cell;
  margin-left: 1px;
  text-align: center;
  vertical-align: middle;
}

.no-flexbox .header_nav_menu_li {
  float: left;
}

.header_nav_menu_li a {
  display: block;
  height: 72px;
  font-size: 14px;
  padding: 0 18px 0 17px;
  line-height: 72px;
  text-decoration: none;
  outline: none;
  color: #000000;
}
.global_header .siteInfo {
  background: #fff;
}
.global_header .siteInfo .siteLogo {
  text-align: center;
  height: 56px;
}
.global_header .siteInfo .siteLogo img {
  height: 40px;
  margin: 7px auto;
}

/* ローカルメニュー */
.global_function {
  background-color: #eeedde;
}

.global_function .localmenu_btn {
  width: 80px;
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 14px;
}
.global_function .localmenu_btn:after {
  content: '';
  width: 12px;
  height: 12px;
  border-top: 3px solid #9d9d8f;
  border-right: 3px solid #9d9d8f;
  -webkit-transform: rotate(45deg);
  transform: rotate(135deg);
  position: absolute;
  right: 15px;
  top: 5px;
}
.global_function > li {
  display: table-cell;
  margin-left: 1px;
  text-align: center;
  vertical-align: middle;
}

.global_function ol {
  height: 36px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.global_function ol li {
  float: left;
  margin-right: 10px;
}
.global_function ol li a {
  color: #999;
  padding-right: 15px;
  background: url(../images/marker_arw_bread.gif) no-repeat 100% 50%;
  text-decoration: none;
}
.global_function ol li:last-child a {
  color: #999;
  padding-right: 15px;
  background: transparent;
  text-decoration: none;
}
.global_function ol li a:hover {
  text-decoration: underline;
}

.global_function .localmenu_menu ul li{
    list-style: none;
    margin: 0;
}
.global_function .localmenu_menu {
    position: absolute;
    width: 220px;
    left: 0;
    background-color: #eeedde;
    display: none;
}
.global_function .localmenu_menu:before {
  content: '';
  display: block;
  width: 118px;
  height: 2px;
  background: #eeeddf;
  position: absolute;
  left: 0;
  top: -2px;
}

.global_function .localmenu_btn:hover > ul{
    height: auto;
}
.global_function_localmenu .localmenu_btn.active:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 15px;
}

.global_function .localmenu_menu li{
    font-size: 14px;
    padding: 0 15px;
    border-bottom: solid 1px #c8c8c8;
}

.global_function .localmenu_menu a{
    display: block;
    color: black;
    text-decoration: none;
    padding: 5px 0;
}
.global_function .localmenu_menu a:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #9d9d8f;
    border-right: 3px solid #9d9d8f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 15px;
    margin-top: 3px;
}
.global_function .menu_li {
  width: 10%;
  text-align: left;
}

.global_function .bread_li {
  position: absolute;
  line-height: 36px;
  margin-left: 10px;
}

.global_function .username_li {
  margin-right: 10px;
  text-align: right;
  line-height: 36px;
}
.username_li .username a {
}
.username_li .username img {
  width: 90px;
  height: auto;
  margin: 0px 5px;
  vertical-align: middle;
}
.username_li .username a:hover {
	opacity: 0.5;
	transition: 0.8s;
}
/* パンくず */
.global_bread ul li {
  display: table-cell;
  vertical-align: middle;
}
.global_bread ul li:first-child img {
  width: 30px;
  height: auto;
  vertical-align: middle;
}
.gnav {
  position: relative;
  display: table;
  width: 100%;
  height: 75px;
}

.gnav > li:first-child {
  border-left: none;
}

.gnav > li {
  position: relative;
  display: table-cell;
  box-sizing: border-box;
  width: 16.66%;
  border-left: 1px solid #999999;
  border-left: 1px solid #999999;
  text-align: center;
  background: #b3b2a4;
  vertical-align: middle;
  cursor: pointer;
}
.gnav > li.active {
    background: #716f63;
}

.gnav > li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 10px;
  text-decoration: none;
}

.gnav .mypage a {
  background: url(/sic-front/images/common/002-C.svg) no-repeat;
  background-position: center;
  background-position-y: -5px;
  background-size: 50px;
}

.gnav .myconsumer a {
  background: url(/sic-front/images/common/055-W.svg) no-repeat;
  background-position: center;
  background-position-y: 10px;
  background-size: 20px;
}

.gnav .support a {
  background: url(/sic-front/images/common/007-C.svg) no-repeat;
  background-position: center;
  background-position-y: -5px;
  background-size: 50px;
}

.gnav .event a {
  background: url(/sic-front/images/common/012-W.svg) no-repeat;
  background-position: center;
  background-position-y: -5px;
  background-size: 50px;
}

.gnav .guide a {
  background: url(/sic-front/images/common/039-C.svg) no-repeat;
  background-position: center;
  background-position-y: -5px;
  background-size: 50px;
}

.gnav .pms a {
  background: url(/sic-front/images/common/090.svg) no-repeat;
  background-position: center;
  background-position-y: -5px;
  background-size: 50px;
}

.gnav li span {
    display: inline-block;
    margin-top: 50px;
}

.gnav-bottombar {
  width: 100%;
  height: 15px;
  background: #716f63;
}
.menutab_marginbottom {
  height: 20px;
  background: transparent;
}
.global_footer .footerMenu {
  background: #706f62;
  padding: 20px 0px 30px 50px;
  white-space: nowrap;
}

.global_footer .footerMenu > div {
  width: 30%;
  padding-right: 30px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  overflow: hidden;
}

.global_footer .footerMenu h2 {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

.global_footer a {
  color: #fff;
  text-decoration: none;
}

.global_footer .siteMap {
  background: #403c32;
  padding: 0px 0px 30px 50px;
}

.global_footer .siteMap ul {
  position: relative;
  display: table;
}

.global_footer .siteMap li {
  position: relative;
  display: table-cell;
  box-sizing: border-box;
  padding: 0 30px 0 0;
  font-size: 12px;
}
.global_function_localmenu .localmenu_btn {
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
}
.localmenu_menu {
  position: absolute;
  left: 0;
  background: #eeeddf;
  z-index: 100;
}
@media only screen and (max-width: 767px) {
.global_header-header {
  width: 100%;
  height: 55px;
  overflow: hidden;
}
.global_header-header-simple {
  width: 100%;
  overflow: hidden;
}
.global_header-navbtn,
.global_header-title,
.header_utility {
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
}
.global_header-navbtn {
  width: 55px;
  text-align: left;
  padding-left: 10px;
  cursor: pointer;
}
.global_header-navbtn_spMenu {
  padding-top: 2px;
}
.global_header-navbtn_spMenu img {
  width: 22px;
  height: 22px;
}
.global_header-nav {
  width: 100%;
  background: rgba(82,70,70,0.9);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  display: none;
}
.global_header-nav .btnClose {
  padding: 1.6% 3.3%;
}
.global_header-nav .btnClose img {
  max-width: 20px;
  width: 6.7%;
}
.global_header-menu {
  border-top: #eeeddf 1px solid;
}
.global_header-menu > li {
  border-bottom: #eeeddf 1px solid;
}
.global_header-menu > li a {
  display: block;
  color: #fff;
  padding: 6.6%;
  box-sizing: border-box;
  font-size: 1rem;
}
.global_header-menu > li a:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #fff;
  padding-right: 5px;
  margin-left: 5px;
}

.global_header-menu_menu > .menuList {
	display: none;
}
.global_header-title {
  text-align: center;
}
.header_utility {
  display: table-cell;
  vertical-align: middle;
  width: 55px;
  text-align: right;
  box-sizing: border-box;
}
.header_utility ul {
  letter-spacing: -0.4em;
  text-align: right;
}
.header_utility ul li {
  letter-spacing: normal;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 55px;
  padding-top: 10px;
}
.header_utility ul li a i {
  display: block;
}
.header_utility_menu_li img {
  width: 35px;
  height: auto;
}
.global_header-title .logoSharp a img {
  width: 96px;
  height: 33.16px;
}
.global_header .siteInfo {
  height: 40px;
}
.global_header .siteInfo .siteLogo {
  text-align: left;
  height: 40px;
}
.global_header .siteInfo .siteLogo img {
  height: 30px;
  margin: 4px 0px 6px 10px;
}
.global_bread {
  display: none;
}
.global_function .username_li .username_pc {
  display: none;
}
.global_function_localmenu {
    display: table-cell;
    width: 110px;
    position: relative;
}
.global_function_localmenu .localmenu_btn {
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    width: 120px;
    height: 40px;
    display: block;
    border-right: #fff 2px solid;
}

.global_function .localmenu_btn:after {
    right: 15px;
    top: 8px;
}
.global_function .localmenu_menu {
    border-top: #fff 2px solid;
}
.global_function .username_li {
    display: table-cell;
    width: 100%;
    font-size: 10px;
}

.scrolled {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 40;
	-webkit-animation: fadein 0.7s;
}

.gnav > li a span {
  white-space: nowrap;
  -webkit-transform: scale(0.7);
  font-size: 7px;
  display: -webkit-inline-box;
  margin-right: -15px;
  -webkit-transform-origin: 0 0;
}

.gnav .circle span {
  margin-right: -10px;
}
.gnav li img {
  width: 30px;
  height: 30px;
  margin-top: 10px;
}
}

/* 768pxより大きい場合 */
@media screen and (min-width: 768px) {
.articleContents {
  max-width: 1200px;
  min-width: 960px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-left: #e6e6e6 1px solid;
  border-right: #e6e6e6 1px solid;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.1);
  box-sizing: border-box;
  background: #fff;
}
.global_header {
  display: block;
  z-index: 99;
  min-width: 960px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.global_header-header {
    width: 100%;
    height: 72px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.global_header-header-simple {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.global_header-navbtn {
    display: none;
}
.global_header-title {
  display: table-cell;
  width: 128px;
  padding: 14px 30px;
  vertical-align: middle;
}
.global_header-nav {
    display: table-cell;
    vertical-align: middle;
}
.global_header-nav > .global_header-menu {
    display: table;
    font-size: 15px;
}
.global_header-nav > .global_header-menu > li {
    display: table-cell;
    vertical-align: middle;
    padding: 0 13px;
    height: 72px;
}
.global_header-nav > .global_header-menu > li:first-child {
    padding-left: 0;
}
.global_header-nav > .global_header-menu > li a {
    color: #000;
    text-decoration: none;
}
.global_header-nav > .global_header-menu > li a:hover {
	opacity: 0.5;
}
.btnClose {
    display: none;
}
/* グローバルヘッダー　menu */
.global_header-nav > .global_header-menu > li > .global_header-menu_menu {
	width: 91.2%;
	position: absolute;
	left: 30px;
	top: 62px;
	z-index: 102;
	background: rgba(82,70,70,0.9);
	padding: 25px;
	box-sizing: border-box;
	display: none;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList {
	width: 100%;
	display: table;
	border-collapse: separate;
	border-spacing: 5px 0;
	padding-top: 15px;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li {
	display: table-cell;
	width: 25%;
	background-color: #fff;
}
.global_header-nav > .global_header-menu > .products .menuList:before,
.global_header-nav > .global_header-menu > .business .menuList:before {
	content: '';
	display: block;
	border-right: 10px solid transparent;
	border-bottom: 20px solid rgba(82,70,70,0.9);
	border-left: 10px solid transparent;
	position: absolute;
	left: 200px;
	top: -20px;
}
.global_header-nav > .global_header-menu > .business .menuList:before {
	left: 322px;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .listAll {
	padding-left: 30px;
	color: #fff;
	font-size: 1.14rem;
	display: inline-block;
	position: relative;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .listAll:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: url(/sic-front/images/common/ic_list_all.svg) no-repeat left center;
	background-position: left bottom;
	background-size: 20px 40px;
	position: absolute;
	left: 0;
	top: 5px;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .cateTop {
	display: inline-block;
	border: #a7a7a2 2px solid;
	font-size: 1.07rem;
	margin-left: 40px;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .cateTop a {
	color: #fff;
	padding: 0 70px 0 15px;
	position: relative;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .cateTop a:after {
	content: '';
	position: absolute;
	right: 15px;
	top: 5px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .announce {
	font-size: 1.07rem;
	display: inline-block;
	float: right;
	overflow: hidden;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .announce a {
	color: #fff;
	padding-right: 40px;
	position: relative;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu .announce a:after {
	content: '';
	position: absolute;
	right: 10px;
	top: 5px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks1line,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinksList {
	padding: 10px;
	border-bottom: #c8c7b8 2px solid;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks:last-child,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks1line:last-child,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinksList:last-child {
	border-bottom: none;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks dt,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks1line {
	color: #716f63;
	font-weight: bold;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks dt a,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks1line a {
	display: block;
	position: relative;
	padding-left: 15px;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks dd a,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinksList > li a {
	font-size: 0.65rem;
	padding-left: 15px;
	display: block;
	position: relative;
}
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks dt a:before,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks dd a:before,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinks1line a:before,
.global_header-nav > .global_header-menu > li > .global_header-menu_menu > .menuList > li > .menuListLinksList > li a:before {
	content: '';
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #c8c7b8;
	position: absolute;
	left: 0;
	top: 5px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:first-child .menuListLinks:first-child {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_01.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:first-child .menuListLinks:nth-child(2) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_02.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:first-child .menuListLinks:nth-child(3) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_03.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(2) .menuListLinks:first-child {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_04.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(2) .menuListLinks:nth-child(2) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_05.jpg) no-repeat right 5px top 5px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(3) .menuListLinks:first-child {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_06.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(3) .menuListLinks:nth-child(2) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_07.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(3) .menuListLinks:nth-child(3) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_08.jpg) no-repeat right 5px top 5px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(4) .menuListLinks:first-child {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_09.jpg) no-repeat right 10px top 10px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(4) .menuListLinks:nth-child(2) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_10.jpg) no-repeat right 5px top 10px;
	min-height: 88px;
}
.global_header-nav > .global_header-menu > .products > .global_header-menu_menu > .menuList > li:nth-child(4) .menuListLinks:nth-child(3) {
	background: #fff url(/sic-front/images/common/ghn_menu_pro_img_11.jpg) no-repeat right 10px top 10px;
	padding-right: 76px;
}
.global_header-nav > .global_header-menu .global_header-menu_menu a:hover {
	opacity: 0.5;
	transition: 0.8s;
}
.global_function {
    display: table;
    width: 100%;
    height: 36px;
    background: #eeeddf;
    box-sizing: border-box;
}
.global_function_localmenu {
    display: table-cell;
    width: 110px;
    border-right: #c8c7b8 1px solid;
    position: relative;
}
.global_function_localmenu .localmenu_btn {
    width: 100%;
    height: 36px;
    line-height: 18px;
    padding-left: 15px;
}
.global_function_localmenu .localmenu_btn.active:after {
    top: 12px;
}
.localmenu_menu {
  width: 220px;
  top: 36px;
  display: none;
}
.header_utility {
  width: 80px;
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.header_utility ul {
  display: table;
  width: 100%;
}
.header_utility ul li {
  display: table-cell;
  width: 50%;
  height: 72px;
  vertical-align: middle;
  text-align: center;
}
.header_utility ul li a {
  text-align: center;
  font-size: 14px;
}
.header_utility ul li a i {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0 2px;
}
.header_utility ul li a i img {
  width: 50px;
  height: auto;
}

.l-gnav {
  width: 100%;
  min-width: 960px;
}
.global_function .username_li .username_sp {
  display: none;
}
.global_footer_sp {
	display: none;
}
}
/*--------------フッター--------------------------*/
.global_footer {
  clear: both;
  border-top: 2px solid #999;
}
.global_footer a {
  text-decoration: none;
}
.global_footer .links {
  background: #403c32;
}
.global_footer .links .innerFrame {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.global_footer .links ul {
  float: left;
  padding-left: 30px;
}
.global_footer .links ul li {
  font-size: 12px;
  padding: 20px 20px 5px 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.global_footer .links ul li a {
  color: #fff;
  text-decoration: none;
}
.global_footer .links .pagetop {
  float: right;
}
.global_footer .siteMap ul li a {
  color: #fff;
  text-decoration: none;
}
.global_footer .siteMap .info {
    color: #fff;
    font-size: 12px;
    line-height: 3;
    padding-left: 35px;
    background: url(../images/089-W.svg) no-repeat;
    background-size: 70px;
    background-position-x: -20px;
    background-position-y: center;
}
.global_footer small a {
    margin-left: -15px;
}
@media screen and (max-width: 767px) {
  .global_footer .links {
    padding: 10px;
  }
  .global_footer .links .innerFrame {
    width: 100%;
  }
  .global_footer .links ul {
    float: none;
    display: block;
    width: 100%;
  }
  .global_footer .links ul li {
    margin-bottom: 10px;
  }
  .global_footer .links .pagetop {
    display: none;
  }
  .global_footer .siteMap {
    width: auto;
    padding: 10px;
  }
  .global_footer .siteMap .info {
    line-height: 1.6;
    margin-bottom: 0;
  }
  .global_footer .siteMap .nav01,
  .global_footer .siteMap .nav02,
  .global_footer .siteMap .nav03 {
    display: none;
  }
  .global_footer .copyright small {
    display: block;
    text-align: center;
    width: 100%;
  }

  .global_footer {
    display: none;
  }
  .global_footer_sp {
    font-size: 14px;
    clear: both;
    border-top: 2px solid #999;
  }
  .global_footer_sp .innerFrame ul li {
    border-bottom: #cdccbe 1px solid;
    background: #706f61;
  }
  .global_footer_sp .innerFrame a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
  }
  .global_footer_sp .innerFrame a:after {
      content: '';
      width: 10px;
      height: 10px;
      border-top: 3px solid #cdccbe;
      border-right: 3px solid #cdccbe;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      right: 15px;
      margin-top: 3px;
  }
  .global_footer_sp .siteMap {
    width: auto;
    padding: 25px 0px 15px 20px;
    background: #403c32;
    color: #fff;
  }
  .global_footer_sp .siteMap .info {
      font-size: 12px;
      line-height: 1.6;
      padding-left: 35px;
      background: url(../images/089-W.svg) no-repeat;
      background-size: 70px;
      background-position-x: -20px;
      background-position-y: center;
  }
  .global_footer_sp .copyright {
    padding-bottom: 20px;
    background: #403c32;
    text-align: center;
  }
  .global_footer_sp .copyright a {
    margin: auto;
  }
  .global_footer_sp .copyright img {
    margin: auto;
  }
  .youtube-iframe {
    position: relative;
    padding-bottom: 56.25%;
    height: 0
  }

  .youtube-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

/*--------------メインビジュアル--------------------------*/
/* jumbotron */
.jumbotron {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 470px;
}
.jumbotron_item {
  position: relative;
  height: 620px;
  width: 100%;
  overflow: hidden;
}
.jumbotron_item img {
  position: absolute;
  left: 50%;
  display: block;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.jumbotron_item .jumbotron-sp {
  display: none;
}
.jumbotron .slick-dots {
  position: absolute;
  bottom: 18px;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  max-width: 960px;
  width: 100%;
  font-size: 0;
  text-align: right;
}
.jumbotron .slick-dots li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}
.jumbotron .slick-dots button {
  width: 10px;
  height: 10px;
  background-color: #333;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  outline: none;
  padding: 0;
  font-size: 0;
  appearance: none;
}
.jumbotron .slick-dots .slick-active button {
  background-color: #c9007f;
}
@media screen and (min-width: 768px) {
.jumbotron_item img {
  height: 470px;
  max-width: 1200px;
  min-width: 960px;
}
}
@media screen and (max-width: 767px) {
  .jumbotron {
    height: auto;
    margin-bottom: 0;
    border-top: none;
  }
  .jumbotron_item {
    height: auto;
  }
  .jumbotron_item img {
    position: static;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    height: auto;
  }
  .jumbotron_item .jumbotron-pc {
    display: none;
  }
  .jumbotron_item .jumbotron-sp {
    display: block;
    width: 100%;
  }
  .jumbotron .slick-dots {
    bottom: 15px;
    text-align: center;
  }
  .jumbotron .slick-dots li {
    margin: 0 3px;
  }
  .jumbotron .slick-dots button {
    width: 5px;
    height: 5px;
  }
}